/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu1 ul{
margin: 0;
padding: 0;
font: bold 12px Verdana;
list-style-type: none;
border-bottom:0px;
background: #013567;
overflow: hidden;
width: 100%;
}

.mattblackmenu1 li{
border:none;
display: none;
clear:left;
margin: 0;
}

.mattblackmenu1 li a{
float: left;
display:none;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 0px; /*right divider between tabs*/
color: white;
background: #414141;
}

.mattblackmenu1 li a:visited{
color: white;
}

.mattblackmenu1 li a:hover{
background: #013567; /*background of tabs for hover state */
}

.mattblackmenu1 a.selected{
background: #013567; /*background of tab with "selected" class assigned to its LI */
}